# Generated by Django 4.1.9 on 2023-09-11 08:30

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("ims_staff", "0001_staff_table"),
    ]

    operations = [
        migrations.AlterField(
            model_name="staff",
            name="user",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="Staff",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
